/* UNIVERSAL */
"SUCCESSFUL_COMPLETION_PHRASE" = "Done!";
"WORK_MODE_GREETING_OPENING" = "OK, the current application is “";
"WORK_MODE_GREETING_CLOSING" = ",” what would you like to do first?";
"WORK_MODE_EXIT" = "OK, returning to my normal mode*OK, T T F N*OK, See you later aligator*OK, back to normal*OK, I'm out of here*OK, It's Miller time";
"CONFIRM_LISTENING" = "Yes, I’m listening. How can I assist you?";
"CANCEL_BUTTON_TITLE" = "Cancel";
"WORD_FOR_ERROR" = "! could not complete your request.";
"ERROR_TITLE" = "! could not complete your request.";

/* ITUNES */